xpacmddel(3)

NAME
XPACmdDel: remove a command from an XPA command public access point

SYNOPSIS
  #include <xpa.h>

  void XPACmdDel(XPA xpa, XPACmd cmd);

DESCRIPTION
This routine removes a command from the list of available commands in a given XPA. That command will no longer be available for processing.

SEE ALSO
See xpa(n) for a list of XPA help pages